{
  "name": "dialog/productivity_report/init.json",
  "info": "dialog/productivity_report/query.json",
  "popup": "dialog/productivity_report/popup.json",
  "popupZ": "dialog/productivity_report/popup_en.json",
  "rec": "dialog/productivity_report/rec.json"
}
